@charset "UTF-8";
/* CSS Document */
/*===================================
faq
===================================*/
#faq .heading01 {
    color: #fff;
}
#faq .accordion-area .accordion_content {
    background: #0e2350;
}
#faq .accordion-area .accordion_content + .accordion_content {
    margin: 10px 0;
}
#faq .accordion-area ._text {}
#faq .accordion-area ._text ._title {
    position: relative;
    color: #fff;
    cursor: pointer;
    font-size: 3.5vw;
    padding: 4% 4% 4% 50px;
    transition: all .5s ease;
}
#faq .accordion-area ._text ._title::before, ._title::after {
    position: absolute;
    content: '';
    width: 15px;
    height: 2px;
    background-color: #ea5513;
    transition: .3s all;
}
#faq .accordion-area ._text ._title::before {
    top: 48%;
    left: 15px;
    transform: rotate(0deg);
}
#faq .accordion-area ._text ._title::after {
    top: 48%;
    left: 15px;
    transform: rotate(90deg);
}
#faq .accordion-area ._text ._title.close::before {
    transform: rotate(45deg);
}
#faq .accordion-area ._text ._title.close::after {
    transform: rotate(-45deg);
}
#faq .accordion-area ._text ._detail {
    display: none;
    background: #f3f3f3;
    padding: 4%;
}
#faq .accordion-area ._text ._detail p {
    font-size: 3vw;
}
#faq .accordion-area ._text ._detail p a {
    display: inline-block;
    color: #1155cc;
    text-decoration: underline;
}
@media screen and (min-width: 768px) {}
@media screen and (min-width: 1024px) {
    #faq .accordion-area ._text ._title {
        font-size: 1.5vw;
    }
    #faq .accordion-area ._text ._detail p {
        font-size: 1vw;
    }
}
@media screen and (min-width: 1440px) {}
[class*=swiper]:focus {
    outline: none;
}
#faq ._inner swiper-slide {
    background: #0e2350;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
#faq ._inner swiper-slide ._text {
    padding: 8% 4%;
}
#faq ._inner swiper-slide ._text .heading02 {
    color: #fff;
    line-height: 1.5;
}
#faq ._inner swiper-slide ._text .heading02 span {
    color: #ea5513;
    display: block;
    font-size: .5em;
}
#faq ._inner swiper-container {
    width: 100%;
    height: 100%;
    overflow: hidden;
}
#faq ._inner .slide-media, .thumb-media {
    position: relative;
    overflow: hidden;
}
#faq ._inner .slide-media img, .thumb-media img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: top;
}
#faq ._inner .swiper-button-prev, #faq ._inner .swiper-button-next {
    display: grid;
    place-content: center;
    width: 64px;
    height: 64px;
    cursor: pointer;
    transition: .8s cubic-bezier(.2, 1, .2, 1);
}
#faq ._inner .swiper-button-prev::before, #faq ._inner .swiper-button-next::before {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    content: "";
    border-radius: 50%;
    box-shadow: .8rem .8rem 1.2rem rgba(0, 0, 0, .05), -.8rem -.8rem 1.2rem #0e2350;
}
#faq ._inner .swiper-button-prev::after, #faq ._inner .swiper-button-next::after {
    width: 1.2rem;
    height: 1.2rem;
    content: "";
    border: solid #ddd;
    border-width: 3px 3px 0 0;
}
#faq ._inner .swiper-button-prev::after {
    margin-left: 0.4rem;
    transform: rotate(-135deg);
}
#faq ._inner .swiper-button-next::after {
    margin-right: 0.4rem;
    transform: rotate(45deg);
}
#faq ._inner .swiper-button-disabled {
    pointer-events: none;
    opacity: 0;
}
#faq ._inner .swiper-wrapper {
    height: 450px;
}
#faq ._inner .card02 {
    overflow: hidden;
}
#faq ._inner .card02 .swiper {
    overflow: visible;
}
#faq ._inner .card02 .swiper-controller {
    display: flex;
    gap: 35px;
    align-items: center;
    justify-content: flex-end;
    margin-top: 20px;
}
#faq ._inner .card02 .swiper-pagination {
    display: flex;
    flex-wrap: wrap;
    gap: 10px 0;
    justify-content: flex-start;
    margin: 0 auto 0 0;
    text-align: center;
    width: min(100%, 35vw);
    height: 30px;
}
#faq ._inner .card02 .swiper-pagination-bullet {
    width: 20px;
    height: 3px;
    cursor: pointer;
    transition: .8s cubic-bezier(.2, 1, .2, 1);
    vertical-align: top;
    background-color: #ddd;
    border-radius: 2px;
}
#faq ._inner .card02 .swiper-pagination-bullet-active {
    width: 30px;
    background-color: #ea5512;
}
#faq ._inner .card02 .swiper-button-prev, #faq ._inner .card02 .swiper-button-next {
    position: relative;
    flex-shrink: 0;
    margin: 0;
}
#faq ._inner .card02 .swiper-button-disabled {
    pointer-events: none;
    opacity: 0.5;
}
#faq ._inner .card02 .swiper-button-disabled::before {
    box-shadow: inset .8rem .8rem 1.2rem rgba(0, 0, 0, .05), inset -.8rem -.8rem 1.2rem #0e2350;
}
#faq ._inner .card02 .swiper-slide {
    width: max-content;
}
#faq ._inner .card02 .slide {
    overflow: hidden;
    width: 36px;
    border-radius: 4px;
    box-shadow: .8rem .8rem 1.2rem rgba(0, 0, 0, .05), -.8rem -.8rem 1.2rem #0e2350;
}
#faq ._inner .card02 .slide-media {
    padding-top: 62.5%;
    height: 100%;
}
#faq ._inner .card02 .slide-media img {
    height: calc(100% + 16px);
    transform: translateY(-16px);
}
#faq ._inner .card02 .slide-content {
    padding: 3.2rem;
}
#faq ._inner .pc-tab {
    display: none !important;
}
#faq ._inner .card02 .slide {
    width: 24rem;
}
@media screen and (min-width: 768px) {
    #faq ._inner .sp {
        display: none !important;
    }
    #faq ._inner .l-inner {
        padding: 0 15rem;
    }
    #faq ._inner .swiper-wrapper {
        height: 650px;
    }
}
@media screen and (min-width: 1024px) {
    #faq::before {
        border-width: 50px 0 0 100vw;
    }
    #faq ._inner swiper-slide ._text .heading02 {
        font-size: 2vw;
    }
    #faq ._inner swiper-slide img {
        height: 500px;
        object-position: top;
    }
    #faq ._inner .l-inner {
        position: relative;
        max-width: 1440px;
        margin: 0 auto;
        padding: 0 10rem;
    }
    #faq ._inner .tab-sp {
        display: none !important;
    }
    #faq ._inner .swiper-button-prev::before, .swiper-button-next::before {
        transition: .8s cubic-bezier(.2, 1, .2, 1);
    }
    #faq ._inner .swiper-button-prev:hover::before, .swiper-button-next:hover::before {
        transform: scale(1.2);
    }
    #faq ._inner .card02 .slide {
        transition: .8s cubic-bezier(.2, 1, .2, 1);
    }
    #faq ._inner .card02 .slide img {
        transition: .8s cubic-bezier(.2, 1, .2, 1);
    }
    #faq ._inner .card02 .slide:hover {
        transform: translateY(-16px);
        box-shadow: 1rem 1rem 1.5rem rgba(0, 0, 0, .08), -1rem -1rem 1.5rem #fff;
    }
    #faq ._inner .card02 .slide:hover img {
        transform: translateY(0);
    }
}